.loginimg{
margin: auto;
    margin-top: 160px;
}
.MainWrapper{
padding-top: 0px !important;
}
.btnLoginRegister {
    background: rgb(237, 89, 137) !important;
    background: linear-gradient(90deg, rgb(123 120 163) 0%, rgb(30 144 255) 50%, rgb(38 40 47) 100%) !important;
    color: #fff;
}
.btnLoginRegister:hover {
   background: rgb(237, 89, 137);
    background: linear-gradient(90deg, rgb(30 144 255) 0%, rgb(38 40 47) 50%, rgb(123 120 163) 100%) !important;
    color: #fff;
}
.P-9 {
    min-height: 750px;
 
}
.CustomBTN{
background-color: #cfe5f9;
}
#btnLogin{
background-color: #1e90ff !important;
color:#fff;
}